/* 
 * Version 2.1 Enhancements. 
 * Date: April 7, 2014. 
 * By: Walter S.
 *
 */
#kwp_koboApps { font: 10px Georgia, "Times New Roman", Times, serif; }
#kwp_koboApps { 
	background: -moz-radial-gradient(50% 175px, ellipse cover,  rgba(247,252,255,0.95) 0%, rgba(181,228,237,1) 41%, rgba(87,194,212,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, 50% 175px, 0px, 50% 175px, 100%, color-stop(0%,rgba(247,252,255,0.95)), color-stop(41%,rgba(181,228,237,1)), color-stop(100%,rgba(87,194,212,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(50% 175px, ellipse cover,  rgba(247,252,255,0.95) 0%,rgba(181,228,237,1) 41%,rgba(87,194,212,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(50% 175px, ellipse cover,  rgba(247,252,255,0.95) 0%,rgba(181,228,237,1) 41%,rgba(87,194,212,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(50% 175px, ellipse cover,  rgba(247,252,255,0.95) 0%,rgba(181,228,237,1) 41%,rgba(87,194,212,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at 50% 175px,  rgba(247,252,255,0.95) 0%,rgba(181,228,237,1) 41%,rgba(87,194,212,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f7fcff', endColorstr='#57c2d4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	clear: both; overflow: hidden; width: 100%; 
}
#kwp_koboApps .onestore-onefull-koboApps { margin:0 auto; overflow: hidden; position: relative; }
#kwp_koboApps h4 { clear:both; color:#000; font: normal 3em Georgia, "Times New Roman", Times, serif; float: none; padding: 35px 28% 3%; text-align:center; }
#kwp_koboApps .grid-col { float: left; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#kwp_koboApps .content { float: left; text-align: center; min-width: 0; padding: 0 2%; position: relative; width: 25%; z-index: 50; }
#kwp_koboApps .content a { color:#000; text-decoration:none; }
#kwp_koboApps .content .contentImage, 
#kwp_koboApps .content .contentCopy { margin-top: 14px; text-align: center; }
#kwp_koboApps .kwp_moreApps { position: absolute; right: 20px; top: 40px; max-width: 200px; }
#kwp_koboApps .kwp_moreApps a { background-color: #fff; border-radius: 5px; color: #444; display: block; font: italic 14px Georgia, "Times New Roman", Times, serif; min-height: 20px; padding: 12px 10px; text-decoration: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
#kwp_koboApps .kwp_moreApps a img { float: right; }
#kwp_koboApps .kwp_moreApps a span { margin-right: 8px; }
#kwp_koboApps .content .contentImage img { max-width: 100%; }
#kwp_koboApps .content h5 { clear:both; font: normal 1.6em Georgia, "Times New Roman", Times, serif; float: left; margin:0; padding: 50px 0 0 10px; text-align:center; width:100%; }
#kwp_koboApps .content h5:after, 
#kwp_koboApps .kwp_moreApps a span:after { color: #1DADC6; content: '\203A'; display: inline; font: normal 1.4em Georgia, "Times New Roman", Times, serif; height: 20px; line-height: 0.7; margin: 0 0 0 8px; position: relative; width: 20px; }
#kwp_koboApps .content a:hover h5:after, 
#kwp_koboApps .kwp_moreApps a:hover span:after { color:#444; }
#kwp_koboApps .kwp_moreApps a span:after { display: none; }
#kwp_koboApps .kwp_moreApps img { vertical-align: top; }
#kwp_koboApps .content p { font: normal 1.4em Georgia, "Times New Roman", Times, serif; float: left; margin: 5% 0 10%; }
#kwp_koboApps .no-gutter a > .grid-col { padding-left: 0; }
#kwp_koboApps .content h5 span { color:#1DADC6; font: normal 1.4em Georgia, "Times New Roman", Times, serif; margin: 0 0 0 5px; }
#kwp_koboApps .iphone h5  { background:url(//kbmerch1-a.akamaihd.net/magento/onestore/apps_widget/images/app_feature_1.png) no-repeat top center; }
#kwp_koboApps .android h5 { background:url(//kbmerch1-a.akamaihd.net/magento/onestore/apps_widget/images/app_feature_2.png) no-repeat top center; }
#kwp_koboApps .desktop h5 { background:url(//kbmerch1-a.akamaihd.net/magento/onestore/apps_widget/images/app_feature_3.png) no-repeat top center; }
#kwp_koboApps .blackberry h5 { background:url(//kbmerch1-a.akamaihd.net/magento/onestore/apps_widget/images/app_feature_4.png) no-repeat top center; }
#kwp_koboApps .windows8 h5 { background:url(//kbmerch1-a.akamaihd.net/magento/onestore/apps_widget/images/app_feature_5.png) no-repeat top center; }
#kwp_koboApps .kwp_sectionWrapper { display: block; position: relative; }
#kwp_koboApps .kwp_deviceBackground { position: absolute; top: 0px; left: 0px; height: 500px; width: 100%; background: #eeeeee; margin-top: 14%; z-index: 1; }
#kwp_koboApps .kwp_contentWrapper { display: block; position: relative; max-width: 1100px; margin: 0px auto; width: 100%; }

/* Callout Styles (WS 04/16/14) */ 
#kwp_koboApps .kwp_callOut { display: block; right: 0px; position: absolute; top: 0px; }
#kwp_koboApps .kwp_callOut .kwp_circle { background-color: #1DAEC7; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px;  color: #fff; display: table; height: 100px; position: relative; width: 100px; }
#kwp_koboApps .kwp_callOut span { display: table-cell; font-size: 18px; vertical-align: middle; }

/* Additional Info Styles (WS 04/16/14) */
#kwp_koboApps #kwp_additionalInformationWrapper { background: #ededed; padding: 20px 0; }
#kwp_koboApps #kwp_additionalInformationWrapper .kwp_contentWrapper { padding: 0 20px; text-align: left; width: auto; }
#kwp_koboApps #kwp_additionalInformationWrapper span { font-size: 14px; margin: 0 0 6px 0; font-style: italic; }
#kwp_koboApps #kwp_additionalInformationWrapper span:after { content: url('//kbmerch1-a.akamaihd.net/magento/onestore/apps_widget/images/chevron.png');  margin: 0 0 0 8px; }
#kwp_koboApps #kwp_additionalInformationWrapper .kwp_information { display: block; font-size: 12px; line-height: 16px; }
#kwp_koboApps #kwp_additionalInformationWrapper .kwp_information p { padding: 0px; text-align: left; }

@media only screen and (min-width: 0) and (max-width: 540px) {
	#kwp_koboApps  {
	    background: #B0DBE6; /* Old browsers */
	    background: -moz-radial-gradient(center, ellipse cover, #fafdfd 31%, #b4dee7 78%, #73c2d5 100%); /* FF3.6+ */
	    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(31%, #fafdfd), color-stop(78%, #b4dee7), color-stop(100%, #73c2d5)); /* Chrome,Safari4+ */
	    background: -webkit-radial-gradient(center, ellipse cover, #fafdfd 31%, #b4dee7 78%, #73c2d5 100%); /* Chrome10+,Safari5.1+ */
	    background: -o-radial-gradient(center, ellipse cover, #fafdfd 31%, #b4dee7 78%, #73c2d5 100%); /* Opera 12+ */
	    background: -ms-radial-gradient(center, ellipse cover, #fafdfd 31%, #b4dee7 78%, #73c2d5 100%); /* IE10+ */
	    background: radial-gradient(ellipse at 40%, #fafdfd 31%, #b4dee7 78%, #73c2d5 100%); /* W3C */
	    padding-bottom:0%;
	}
	#kwp_koboApps .onestore-onefull-koboApps { position: inherit; }
	#kwp_koboApps .grid-col { padding:0; }
	#kwp_koboApps h4 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 2em; line-height: 135%; margin: 0; padding: 6%; width: 88%; }
	#kwp_koboApps .contentImage { display:none; }
	#kwp_koboApps .content { border-top: #FFF 2px solid; width: 100%; }
	#kwp_koboApps .content p { display:none; }
	#kwp_koboApps .content h5 { background-position: 20px center; }
	#kwp_koboApps .content .contentCopy { margin-top: 0px; }
	#kwp_koboApps .kwp_moreApps { border-top: #FFF 2px solid; float: left; max-width: none; position: inherit; right: 0; top: 0; width: 100%; }
	#kwp_koboApps .kwp_moreApps a { background-color: transparent; padding: 0; }
	#kwp_koboApps .kwp_moreApps a img { display: none; }
	#kwp_koboApps .kwp_moreApps a span { background: url(//kbmerch1-a.akamaihd.net/magento/onestore/apps_widget/images/moreAppsIcon-v2.png) 18px center no-repeat transparent; color: #000; clear: both; font-size: 16px; font-style: normal; float: left; margin: 0; width: 100%; }
	#kwp_koboApps .content h5,
	#kwp_koboApps .kwp_moreApps a span { line-height: 120%; padding: 15px 0 15px 75px; text-align: left; }
	#kwp_koboApps .content h5:after, 
	#kwp_koboApps .kwp_moreApps a span:after { display: inline; margin: 0 10px 0 0; position: absolute; right: 0px; }
	#kwp_koboApps .kwp_deviceBackground { display: none; }
	#kwp_koboApps #kwp_additionalInformationWrapper { display: none; visibility: hidden; }

	#kwp_koboApps .kwp_callOut,	#kwp_koboApps #kwp_additionalInformationWrapper { display: none; visibility: hidden; }
}
@media only screen and (min-width: 541px) and (max-width: 850px) {	
	#kwp_koboApps .onestore-onefull-koboApps { background-size:100% 50%; }
	#kwp_koboApps h4 { font-size: 3em; padding: 35px 18% 3%; }
	#kwp_koboApps .kwp_moreApps a span { display: none; }
	#kwp_koboApps .kwp_deviceBackground { margin-top: 15%; }
	#kwp_koboApps .kwp_callOut .kwp_circle { -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; height: 60px; width: 60px; }
	#kwp_koboApps .kwp_callOut { right: 4%; }
	#kwp_koboApps .kwp_callOut span { font-size: 12px; }
}
@media only screen and (min-width: 851px) and (max-width: 1140px) { 
	#kwp_koboApps .onestore-onefull-koboApps { width:100%; }
	#kwp_koboApps .kwp_deviceBackground { margin-top: 14.5%;}
	#kwp_koboApps .kwp_moreApps { right: 25px; }
	#kwp_koboApps .kwp_callOut .kwp_circle { -webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px; height: 80px; width: 80px; }
	#kwp_koboApps .kwp_callOut { right: 4%; }
	#kwp_koboApps .kwp_callOut span { font-size: 15px; }
}
@media only screen and (min-width: 1141px) {
	#kwp_koboApps .onestore-onefull-koboApps { max-width: none; }
	#kwp_koboApps .kwp_deviceBackground { margin-top: 160px; }
	#kwp_koboApps .kwp_moreApps { right: 50%; margin-right: -540px; }
	#kwp_koboApps #kwp_additionalInformationWrapper .kwp_contentWrapper { padding: 0px; }
}